Open Banks - 在这里讨论网银标准化和兼容性话题  - 讨论区

标题:浦发倒退?

rpz

rpz

2014年03月25日 星期二 19:59

2014.3.24晚更新后动态密码版也需要安装控件了。

exe安装完成后我的win8.1 x64 出现奇怪问题,貌似证书没有成功导入,还是不成功。

 

2014年03月25日 星期二 20:06

確實開始強制要求 "控件"

2014年03月26日 星期三 10:36

伪装user agent为ipad可回避。不过还是做好“用脚投票”的准备吧。

2014年03月26日 星期三 15:05

谢谢!我已经更新了网站。为此举感到哀伤。

 

因为有缓存,如果你看不到更新,请访问 http://openbanks.info./ (后者因为域名后面加了一个点,一般浏览器都会当成是另一个网站,因此不会使用缓存版本)

2014年03月26日 星期三 15:20

因为不是完全“仅能在IE上工作”,所以是不是算“朝秦暮楚”较好?

2014年03月26日 星期三 15:25

因为不是完全“仅能在IE上工作” --> 我现在住在兰州,加上名字有生字,很不容易验证,只好多问:还能在什么浏览器和系统 上工作?

2014年03月26日 星期三 15:28

就像openbanks.info上写的那样,伪装user agent即可回避,因此理论上任何有能力伪装user agent的浏览器都可以使用(虽然我只试过x86_64-linux-gnu的firefox和chromium)。

2014年03月26日 星期三 15:33

不过最好向浦发露一露牙齿:不知使用浦发的GNU/Linux用户有多少?浦发能否承受这些用户在同一天“用脚投票”?吾等可拭目以待。

2014年03月26日 星期三 15:45

伪装不算。如果这个算,就使非GEEK用户觉得这个网站不属于它们,有不合群感。而对于GEEK用户,肯定能找到这个信息的。我还以为你说它官方支持还有别的系统。

 

另外,务实的说,我认为所有Linux用户、苹果用户都在同一天用脚投标,对浦发决策层不会有影响。就跟大量精英离开中国移民外国,其实对中国官方政策不会有任何影响,离开他们更高兴。

2014年03月26日 星期三 15:52

但银行是害怕集体提款的,大量储户在很短的时间内集体提款肯定对银行有负面影响,如同针对银行的拒绝服务攻击。为何不再搞一次公开信运动?可以将集体提款作为条件开出来。至少不妨一试。

2014年03月26日 星期三 16:11

建议linux用户都打电话找客服投诉施压,反正我是这么干了!

2014年03月27日 星期四 15:27

网友来信说Mac OS上是正常的,指定密码输入控件有Mac OS版,安装后使用正常。我只有周末才有功夫去有Apple G4的那个办公室,并且还是PPC系统不一定能运行所谓控件。谁有试过现在就可以说一下,控件名字之类,省我跑次腿。因为我打算把其Windows控件的描述(有人写信给我描述过)两者统一更新到网站上。

另外,使用新的密码控件后,现在浦发还分动态手机密码版和证书版吗?

2014年03月27日 星期四 15:29

哲德:你要是再做一次徐继哲的公开信运动,我会附和签字的。

rpz

rpz

2014年03月27日 星期四 16:10

目前还区分的。

控件描述是要啥东西?dll的名字?np_spdbsafe_nie_v5.dll

2014年03月28日 星期五 02:19

刚想用改user-agent的方式先登入网银把钱都转出来,结果发现现在可以用了。(虽然要吓唬一下。)

会弹出一个对话框:

 

尊敬的客户,您当前使用的系统暂不支持浦发网银安全控件,建议您通过其他支持浦发网银安全控件的系统访问。如您继续访问,可能导致您的密码等隐私信息的泄漏,您在此系统上的操作将无法得到有效保护。是否继续访问?

 

然后选择OK继续访问就可以了。

 

2014年03月28日 星期五 09:11

看了下,确实,浦发暂时妥协了,投诉还是有点用的。。。

2014年03月28日 星期五 10:00

我就不明白了:已经有tls了还要“安全控件”,是tls的加密真的不够用还是数字霸权管理的原因?

2014年03月29日 星期六 08:58

>因为有缓存,如果你看不到更新,请访问 http://openbanks.info./ (后者因为域名后面加了一个点,一般浏览器都会当成是另一个网站,因此不会使用缓存版本)

 

按 ctrl + f5 就好

rpz

rpz

2014年03月31日 星期一 16:54

现在改ua都没用了?

2014年03月31日 星期一 17:04

只是在吓唬人吧?

2014年03月31日 星期一 23:35

在linux下会提示不安全但是还是可以登录

如下红色区域有误,请重新填写。

    你的回复:

    请 登录 后回复。还没有在Zeuux哲思注册吗?现在 注册 !

    Zeuux © 2019

    京ICP备05028076号